import React, { useState, useRef, useEffect, useMemo } from "react";
import {
    ListGuesser,
    EditGuesser,
    ShowGuesser,
} from "react-admin";

import WaitPakinLogList from "./WaitPakinLogList";
import WaitPakinLogEdit from "./WaitPakinLogEdit";

export default {
    list: WaitPakinLogList,
    edit: WaitPakinLogEdit,
    show: ShowGuesser,
    recordRepresentation: (record) => {
        return `${record.id}`
    }
};
